/*
Theme Name:   WebTech
Description:  Soluções Cloud
Author:       WebTech
Author URL:   https://webtech.pt
Template:     hello-elementor
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  WebTech
*/

@view-transition {
    navigation: auto;
}

/* Write here your own personal stylesheet */

th.product-total {
    width: 40% !important;
}
th.product-name {
    width: 60% !important;
}
.woocommerce .quantity .qty {
    width: 5em;
    text-align: center;
}

.added_to_cart.wc-forward {
	display: none !important;
}

.wpcfb-title{
	display: none !important;
}
.wpcfb-message{
	font-size: 15px !important;
}